Epic Citadel Question

Discussion in 'iTunes App Store Games & Apps' started by Buzzard267, Sep 10, 2010.

  1. Buzzard267

    Buzzard267 Member

    Joined:
    Jun 12, 2010
    Messages:
    727
    Likes Received:
    0
    Device:
    4G iPod touch
    Okay, if this is in the wrong area I apologize.

    I have a 2G iTouch running 4.0 and I was SO excited when I heard about this app and when I saw it wasn't compatible with 2G i was so mad.

    Please Register or Log in to view images



    Is there any way of either tricking the App Store or just getting it?
  2. NitroBum

    NitroBum Active Member

    Joined:
    Feb 23, 2009
    Messages:
    1,549
    Likes Received:
    12
    Device:
    iPhone 4S (Black)
    You could try editing the .ipa to accept your iPod.
  3. tinyman392

    tinyman392 Super Moderator Staff Member

    Joined:
    Jul 10, 2008
    Messages:
    16,012
    Likes Received:
    1,380
    Device:
    iPhone 6
    Unfortunately, there is no way to run it. Even if you get it installed by tricking iTunes/AppStore, it will crash on the iPod Touch 2G/3G (8GB). This app requires OpenGL ES 2.0. Your iPod only supports 1.x. There is no way to get 2.0 to run on your iPod because the hardware isn't good enough to support it.
  4. Buzzard267

    Buzzard267 Member

    Joined:
    Jun 12, 2010
    Messages:
    727
    Likes Received:
    0
    Device:
    4G iPod touch
    Aww, well thanks anyways.

Share This Page